@charset "UTF-8";

/*----------------------------
#company
----------------------------*/
#company {
	margin: 0 auto;
	max-width: 1100px;
	width: 90%;
}
#company h1 {
	margin: 90px auto 0;
}
#company h1 span {
	display: block;
}
#company h1 span:nth-of-type(2) {
	margin: 10px auto 0;
	font-family: "A1 Mincho";
	font-size: 250%;
}
#company h1 + p {
	margin: 100px auto 0;
	font-family: "A1 Mincho";
	font-size: 210%;
}
#company dl {
	margin: 120px auto 0;
	line-height: 1.8;
}
#company dt {
	margin: 60px auto 0;
	font-size: 140%;
}
#company dt span {
	display: block;
	margin: 40px auto 0;
	color: #424242;
}
#company dd {
	padding: 30px 0 60px;
	border-bottom: 2px solid #e5e5e5;
	font-size: 120%;
}
#company dd:last-child {
	border-bottom: none;
}
#company dd span {
	font-size: 80%;
}
#company dd ul {
	display: flex;
	flex-wrap: wrap;
}
#company dd li {
	position: relative;
	margin: 10px 0 0;
	padding: 0 0 0 calc(1em + 5px);
	width: 50%;
}
#company dd li:before {
	position: absolute;
	top: 0.4em;
	left: 0;
	width: 1em;
	height: 1em;
	background: #000;
	content: "";
}

/*----------------------------
スマホ
----------------------------*/
@media screen and (max-width: 767px) {
	#company h1 {
		margin: 30px auto 0;
	}
	#company h1 span:nth-of-type(2) {
		margin: 5px auto 0;
		font-size: 210%;
	}
	#company h1 + p {
		margin: 50px auto 0;
		font-size: 170%;
	}
	#company dl {
		margin: 60px auto 0;
	}
	#company dt {
		margin: 20px auto 0;
		font-size: 120%;
	}
	#company dd {
		padding: 10px 0 20px;
		font-size: 100%;
	}
	#company dt span {
		margin: 10px auto 0;
	}
}